/* CSS Document */

body { text-align: center; font-family:"ËÎÌå", arial;margin:0; padding:0;font-size:12px; color:#4A4A4A;overflow-x:hidden}

/*DL, DT, DD TAGS LIST DATA*/
dl {
	margin-bottom:0px;
}

dl dt {
	color:#000000;
	float:left;
	font-weight:bold;
}

dl dd {
	text-align: left;
	margin-left:10px;
}

#newsticker{
	display: block;
    overflow:hidden;
	font-size:12px;
}





